package com.qxgmat.dto.admin.extend;


public class ManagerRoleExtendDto {
    private String[] permissionList;

    public String[] getPermissionList() {
        return permissionList;
    }

    public void setPermissionList(String[] permissionList) {
        this.permissionList = permissionList;
    }
}
